﻿a:visited
{
 text-decoration:none;
 color:#FFFFFF;
}

a:link
{
 text-decoration:none;
 color:#FFFFFF
}

html, body
{
 padding: 0;
 margin:0px;
 font-size:14pt;
 font-family:Verdana, Geneva, Tahoma, sans-serif;
}

.dot-table
{
 width:100%;
 margin-left:auto;
 margin-right:auto;
 color:black;
 font-size:12pt;
}

.dot-table td {
    max-width:200px;
    overflow:hidden;
    white-space:nowrap;
}
.dot-table td:first-child:after {
    content:" . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . "
}

.desctd
{
 text-align:left;
 color:black;
 max-width:200px;
 font-size:12px;
}

.headtext
{
 text-align:center;
 color:#edad1d;
 font-size:30pt;
}